<?xml version="1.0" encoding="UTF-8"?>
<module codename="javamail">
    <module_version install_time="1240144277781" last="true" origin="installer" specification_version="1.0.1">
        <file crc="3575974311" name="config/Modules/javamail.xml"/>
        <file crc="1944815374" name="modules/ext/activation.jar"/>
        <file crc="3058091757" name="modules/ext/dsn.jar"/>
        <file crc="3908131241" name="modules/ext/imap.jar"/>
        <file crc="3169222542" name="modules/ext/mail.jar"/>
        <file crc="906301792" name="modules/ext/mailapi.jar"/>
        <file crc="50170067" name="modules/ext/pop3.jar"/>
        <file crc="1008957963" name="modules/ext/smtp.jar"/>
        <file crc="3065454631" name="modules/javamail.jar"/>
    </module_version>
</module>
